body {
  background-color: #f4f6f9;
  font-family: Arial, sans-serif;
}

/* estilo header */
.header-card {
  background: linear-gradient(
      rgba(255, 255, 255, 0.85),
      rgba(255, 255, 255, 0.85)
    ),
    url("img/presupuestoimg.png");

  background-size: cover;
  background-position: center;

  color: black;

  padding: 25px;
  border-radius: 10px;
  text-align: center;


}

/* estilo presupuesto total */
#presupuesto {
  font-size: 60px;
  font-weight: bold;
}

/* cajas de ingresos y egresos */
.resumen-box {
  padding: 10px 20px;
  border-radius: 20px;
  font-weight: bold;
}

.ingresos-box {
  background-color: #343a40;
  color: white;
}

.egresos-box {
  border: 1px solid #ccc;
}

/* listas */
.list-group-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* ingreso */
.ingreso {
  color: green;
  font-weight: bold;
}

/* egreso */
.egreso {
  color: red;
  font-weight: bold;
}

